@charset "utf-8";

/* -----------------------------------------------------------
	採用ナビ
-------------------------------------------------------------- */
#menu-box {
	position: relative;
	z-index: 200;
}

.recruit-nav {
	/* position: relative; */
	background: #fff;
	box-shadow:0 3px 11px -2px rgba(0,0,0,0.1);
	height: 70px;
	width: 100%;
	/* z-index: 1; */
	/* margin: 0 0 20px; */
}
.recruit-nav .inner {
	max-width: 1300px;
}
.is-fixed {
	position: fixed !important;
	top: 0 !important;
	left: 0;
	z-index: 2;
	width: 100%;
}

.recruit-nav ul {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.recruit-nav ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.5;
	margin: 0 0 0 0;
	text-align: center;
	white-space: nowrap;
	width: calc(100% / 6);
	/*
	width: calc((100% - (7px * 8)) / 9);
	*/
}
.recruit-nav ul li.regist {
	display: none;
}

.recruit-nav ul .entry {
	margin: 0 0 0 0;
}

.recruit-nav ul li a {
	width: 100%;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 12px;
	font-weight: 600;
	position: relative;
	z-index: 1;
}
.recruit-nav ul li a:hover{
	opacity: 1;
	color: var(--green);
	background: var(--lightgray);
}
.recruit-nav ul li.current a{
	color: var(--blue);
	background: #ccc;
}

.recruit-nav ul li.entry a {
	background: linear-gradient(90deg, #ffa600 0%, #ff7300 50%, #ff6600 100%);
	background-size: 200% 100%;
	/* background: linear-gradient(45deg, #009984 0%, #00AE57 100%); */
	color: #fff;
	transition: .3s;
}
.recruit-nav ul li.entry a:hover {
	background-position: 100% 0;
	/* background: linear-gradient(45deg, #00AE57 0%, #009984 100%); */
}

/* .recruit-nav ul li a::before {
	position: absolute;
	content: "";
	width: 0;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	transition: all 0.3s ease;
	background: linear-gradient(to right, #F5F14A, #FFD942);
	background: #F5F14A;
}
.recruit-nav ul li a:hover::before {
	left: 0;
	width: 100%;
} */
/*
.recruit-nav ul .entry a {
	background: #00E8D3;
	padding: 0 22px;
	width: 100%;
	margin: 0 0 0 5px;
}
.recruit-nav ul .entry a::before {
	background: #19F2DE;
}
.recruit-nav ul .entry a:hover {
}
*/

@media screen and (max-width: 768px){
	
	#menu-box {
		position: relative;
		top: 0;
		box-shadow: none;
		/* margin: 0 0 50px; */
		height: auto;
		z-index: 3;
		/* z-index: 998; */
	}
	/* #recruit #menu-box {
		top: 80px;
	} */

	.recruit-nav {
		display: none;
		height: auto;
		position: relative;
		z-index: 16;
		background: #fff;
	}
	.recruit-nav .inner {
		max-width: inherit;
	}

	.recruit-nav ul {
		padding: 0 20px;
		display: block;
	}

	.recruit-nav ul li,
	.recruit-nav ul li.regist{
		display: block;
		font-size: 1.6rem;
		line-height: 1.5;
		margin: 0 0 0 0;
		width: 100%;
		text-align: left;
		white-space: normal;
	}
	.recruit-nav ul .entry {
	}
	

	.recruit-nav ul li a {
		height: auto;
		display: block;
		padding: 15px 15px 15px 15px;
		border-bottom: var(--lightgray02) solid 1px;
	}
	.recruit-nav ul li a::before {
		display: none;
	}

	.recruit-nav ul li.entry a {
	}
	.recruit-nav ul li.entry a::before {
		display: block;
	}
	
	/*
	.recruit-nav ul .entry a {
		padding: 18px;
		width: auto;
		border-bottom: none;
		position: relative;
	}
	.recruit-nav ul .entry a::before {
		display: none;
	}
	.recruit-nav ul .entry a:hover {
	}
	*/
	
	/*
	.recruit-nav ul li a::after {
		content: "\f105";
		color: #FFD942;
		display: block;
		font-family: FontAwesome;
		font-size: 1.6rem;
		line-height: 1;
		position: absolute;
		left: 5px;
		top: 18px;
	}
	*/
	.recruit-nav ul li a::after {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		top: 27px;
		background: var(--blue);
		width: 8px;
		height: 2px;
	}
	.recruit-nav ul li.entry a::after {
		background: #fff;
	}
	
}